@import 'normalize.css';
@font-face {
  font-family: 'nunito';
  src: url('assets/fonts/nunito/nunito-extrabold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'nunito';
  src: url('assets/fonts/nunito/nunito-bold.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'nunito';
  src: url('assets/fonts/nunito/nunito-semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'nunito';
  src: url('assets/fonts/nunito/nunito-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'nunito';
  src: url('assets/fonts/nunito/nunito-italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-black-italic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-bold-italic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-semibold-italic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-light-italic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-extralight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans';
  src: url('assets/fonts/sourcesans-pro/sourcesanspro-extralight-italic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
}
body {
  font-family: 'source_sans', sans-serif;
  padding: 32px 64px;
  max-width: 60ch;
  margin: auto;
  font-weight: 400;
  line-height: 1.5;
  color: #1B2838;
  text-align: left;
  background-color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: 'nunito', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 700;
  line-height: 1.2;
}
h1 {
  font-size: 2.353rem;
  /*2.3529411764705883*/
}
h2 {
  font-size: 1.8824rem;
  /*1.8823529411764706*/
}
h3 {
  font-size: 1.6471rem;
  /*1.6470588235294117*/
}
h4 {
  font-size: 1.1765rem;
  /*1.1764705882352942*/
}
h5 {
  font-size: 1.0588rem;
}
h6 {
  font-size: 1rem;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1rem;
}
a {
  color: #096077;
  text-decoration: none;
  background-color: transparent;
  transition: all 0.3s ease-in-out;
  box-shadow: inset 0 -1px 0 0 #096077;
}
a:hover {
  text-decoration: none;
  box-shadow: inset 0 -2px 0 0 #096077;
  color: #096077;
}
a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):focus {
  outline: 0;
}
strong,
b {
  font-family: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 700;
}
strong.medium,
b.medium {
  font-family: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 600;
}
em {
  font-family: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 400;
  font-style: italic;
}
button {
  border-radius: 3px;
}
button.btn:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}
footer {
  background-color: #2d3139;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
}
header {
  background-color: #FAFAFA;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
}
.logo {
  width: 219px;
  height: 84px;
  overflow: hidden;
  margin-right: 30px;
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXW3I6Li01BKofAjsOUYevN.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXW3I6Li01BKofAksCUYevN.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xK1dSBYKcSV-LCoeQqfX1RYOo3qPZ7nsDc.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7g.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwlxdr.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdr.ttf) format('truetype');
}
/* ===== Colours =====
be-navy-grey: #1B2838;
be-blue: #096077;
be-bleu-logo: #00789c;
be-dark-green: #007268;
be-dark-footer: #2d3139;
be-green: #289084;
be-green-logo: #75b626;
be-grey-logo: #9c9b9c;
be-light-bg: #F5F5F5;
be-segment-ecoles: #a71464;
be-segment-pro: #b94802;
white: #fff;
font-family-text: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
font-family-headings: 'Nunito', Helvetica, Arial, Verdana, sans-serif;
font-size-text: 17px;
be-header-color: #FAFAFA;
===================================*/
*,
*::before,
*::after {
  box-sizing: border-box;
}
html,
body {
  font-size: 17px !important;
  /*1rem = 17px*/
}
html {
  font-family: sans-serif;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  margin: 0;
  font-family: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 400;
  line-height: 1.5;
  color: #1B2838;
  text-align: left;
  background-color: #fff;
}
@media (max-width: 576px) {
  html,
  body {
    font-size: 15px !important;
  }
}
.be-blue {
  color: #096077;
}
.be-bleu-logo {
  color: #00789c;
}
.be-dark-green {
  color: #007268;
}
.be-dark {
  color: #2d3139;
}
.be-green-logo {
  color: #75b626;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: 'Nunito', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 700;
  line-height: 1.2;
}
h1 {
  font-size: 2.353rem;
  /*2.3529411764705883*/
}
h2 {
  font-size: 1.8824rem;
  /*1.8823529411764706*/
}
h3 {
  font-size: 1.6471rem;
  /*1.6470588235294117*/
}
h4 {
  font-size: 1.1765rem;
  /*1.1764705882352942*/
}
h5 {
  font-size: 1.0588rem;
}
h6 {
  font-size: 1rem;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1rem;
}
a {
  color: #096077;
  text-decoration: none;
  background-color: transparent;
  transition: all 0.3s ease-in-out;
  box-shadow: inset 0 -1px 0 0 #096077;
}
a:hover {
  text-decoration: none;
  box-shadow: inset 0 -2px 0 0 #096077;
  color: #096077;
}
a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):focus {
  outline: 0;
}
strong,
b {
  font-family: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 700;
}
strong.medium,
b.medium {
  font-family: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 600;
}
em {
  font-family: 'Source Sans Pro', Helvetica, Arial, Verdana, sans-serif;
  font-weight: 400;
  font-style: italic;
}
button {
  border-radius: 3px;
}
button.btn:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}
footer {
  background-color: #2d3139;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
}
header {
  background-color: #FAFAFA;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
}
.logo {
  width: 219px;
  height: 84px;
  overflow: hidden;
  margin-right: 30px;
}
header h1 {
  color: rgba(27, 40, 56, 0.25);
  margin-top: 17px;
}
section {
  margin-top: 40px;
}
a.glossaire-link {
  border-bottom: 2px dotted #096077;
  cursor: help;
  box-shadow: none;
}
a.glossaire-link:hover {
  border-bottom: 2px solid #007268;
  cursor: help;
  box-shadow: none;
  color: #007268;
}
.tooltip-link {
  box-shadow: none;
  border-bottom: 2px solid #007268;
}
.tooltip-link:hover {
  box-shadow: none;
  border-bottom: 3px solid #096077;
}
.breadcrumb {
  background-color: transparent;
  border-radius: 0;
}
.breadcrumb a {
  box-shadow: none;
  color: #1b2838;
}
.breadcrumb a:hover {
  text-decoration: underline;
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}
.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #289084;
  content: "\f105";
  font-family: 'FontAwesome';
}
.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}
.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}
.breadcrumb-item.active {
  color: #6B6E74;
}
.btn {
  font-size: 1rem;
  font-weight: 600;
  padding: 0.47058824rem 0.94117647rem;
  letter-spacing: 0.02941176rem;
  border-radius: 0.17647059rem;
}
.be-negatif {
  color: #FFFFFF;
  background-color: #096077;
  border: 2px solid #096077;
}
.be-negatif:hover {
  color: #1B2838;
  background-color: #FFFFFF;
}
.be-positif {
  color: #1B2838;
  background-color: #FFFFFF;
  border: 2px solid #096077;
}
.be-positif:hover {
  color: #FFFFFF;
  background-color: #096077;
}
footer {
  /* height: 220px; */
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
  margin-top: 80px;
}
.bgc {
  background-color: transparent;
  padding: 40px;
}
.bgf {
  background-color: #F5F5F5;
  padding: 40px;
}
.pagination {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
}
.page-link {
  position: relative;
  display: block;
  padding-top: 0.64705882rem;
  margin-left: 10px;
  line-height: 1;
  color: #096077;
  background-color: #F4F6F9;
  box-shadow: none;
  border-radius: 0.17647059rem;
  width: 40px;
  height: 40px;
  text-align: center;
}
.page-link:hover {
  z-index: 2;
  color: #096077;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #00789C;
  box-shadow: none;
}
.page-item:first-child .page-link {
  margin-left: 0;
  border-top-right-radius: 0.17647059rem;
  border-bottom-right-radius: 0.17647059rem;
}
.page-item:last-child .page-link {
  border-top-right-radius: 0.17647059rem;
  border-bottom-right-radius: 0.17647059rem;
}
.page-item.active .page-link {
  z-index: 1;
  background-color: #096077;
  border-color: #096077;
}
.first:before {
  display: block;
  content: " ";
  background-image: url('../img/icon-arrow-first.svg');
  background-repeat: no-repeat;
  background-position: center center;
  height: 16px;
  width: 10px;
}
.previous:before {
  display: block;
  content: " ";
  background-image: url('../img/icon-arrow-previous.svg');
  background-repeat: no-repeat;
  background-position: center center;
  height: 17px;
  width: 9px;
}
.next:before {
  display: block;
  content: " ";
  background-image: url('../img/icon-arrow-next.svg');
  background-repeat: no-repeat;
  background-position: center center;
  height: 17px;
  width: 9px;
}
.last:before {
  display: block;
  content: " ";
  background-image: url('../img/icon-arrow-last.svg');
  background-repeat: no-repeat;
  background-position: center center;
  height: 16px;
  width: 10px;
}
.logo-wrapper {
  width: 218px;
  height: 73px;
}
footer p {
  color: #FFFFFF;
}
.initiative {
  font-weight: 600;
  color: #FFFFFF;
  margin-bottom: 0;
}
.badge {
  display: inline-block;
  padding: 0.6rem 1.2rem;
  font-size: 100%;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
a.badge:hover,
a.badge:focus {
  text-decoration: none;
}
.btn .badge {
  position: relative;
  top: -1px;
}
.badge-pill {
  padding: 0.6rem 1.2rem;
  border-radius: 10rem;
}
a.badge.be-negatif {
  color: #FFFFFF;
  background-color: #096077;
  border: 2px solid #096077;
}
a.badge.be-negatif:hover,
a.badge.be-negatif:focus {
  color: #1B2838;
  background-color: #FFFFFF;
  box-shadow: none;
}
a.badge.be-positif {
  color: #1B2838;
  background-color: #FFFFFF;
  border: 2px solid #096077;
  box-shadow: none;
}
a.badge.be-positif:hover,
a.badge.be-positif:focus {
  color: #FFFFFF;
  background-color: #096077;
  box-shadow: none;
}
.invalid-feedback {
  color: #C10F0F;
}
.was-validated .form-control:invalid,
.form-control.is-invalid {
  border-color: #C10F0F;
}
.was-validated .form-control:invalid:focus,
.form-control.is-invalid:focus {
  border-color: #C10F0F;
  box-shadow: none;
}
.valid-feedback {
  color: #007268;
}
.was-validated .form-control:valid,
.form-control.is-valid {
  border-color: #007268;
}
.was-validated .form-control:valid:focus,
.form-control.is-valid:focus {
  border-color: #007268;
  box-shadow: none;
}
.form-control {
  border: 1px solid #6B6E74;
  border-radius: 0.17647059rem;
  color: #1B2838;
}
a:focus,
input.form-control:focus,
a.focus,
.btn:focus,
.page-link:focus,
textarea.form-control:focus,
button[type=button]:focus {
  outline: #096077 dotted 3px !important;
  text-decoration: none;
  box-shadow: none;
  border: 1px solid #FFFFFF;
  outline-offset: 1px;
  transition: none;
  z-index: 5;
}
:focus {
  outline: #096077 dotted 3px !important;
  text-decoration: none;
  box-shadow: none;
  border: 1px solid #FFFFFF;
  outline-offset: 1px;
  transition: none;
  z-index: 5;
}
